[NTLK] Error -60001 NetHopper

Samir Gartner jigzat at me.com
Wed Oct 29 15:06:10 EDT 2014


Hello everybody, a few days ago I manage to connect my MP2000 to a PC with XP using NCU. 

I installed NetHopper and then I tried Newtscape. Initially NetHopper worked but then when I tried to install Newtscape it crashed. After several attempts I decided to wipe out the MP2000 and try again, I even reinstalled NCU and I managed to install it, but I couldn’t open any website, it just stayed blank. 

Then I installed Courier as Grant suggested me but it didn’t work either, so I went back to NetHopper and to my surprise it stopped working, I only get “Error -60001”. 

I have reseted and re-installed everything several times and the issue persists, any idea of what is going on?



More information about the NewtonTalk mailing list